@charset "UTF-8";
/*
 Theme Name:   twentyfourteen-child
 Theme URI:    http://example.com/twentyfourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Peter S
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         ingen speciell
 Text Domain:  twentyfourteen-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */

/* nedan har jag ändrat för att ge färgerna på länkarna under en produktkategori annan färg */

a {
	color: #333333;
	text-decoration: none;
}

a:active, a:hover {
	color: #E6B800;
}

/* nedan har jag ändrat margins för att inte ha så lite över som innan */
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 700;
	margin: 46px 0px 0px 0px;
	word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

h1 {
	font-size: 24px;
	line-height: 1.3846153846;
	word-break: keep-all !important;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: Lato, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
/* Nedan har jag gjort för att justera storleken på sidan */

.site {
	background-color: #fff;
	max-width: 950px;
	position: relative;
}

#page {
margin-left: auto;
margin-right: auto;
}

/* Nedan sätter hela sidans bredd till 100% (under horisontella menyn) */
.main {
	width: 100%;
}

#primary {
	width: 100%;
}

/* Nedan justerar storleken på blå fältet i menyn till vänster */

#secondary {
	width: 22%;
}

/* Nedan justerar ytan som texten i menyn kan använda av utrymmet i blå området */

#primary-sidebar {
	width: 100%;
}

#content {
	width: 78%;
}


/* Nedan har jag gjort för att centrera hela innehållet, fick detta från ett forum */





/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */


/* Search in the header */

.search-toggle {
	background-color: #E6B800;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}

.search-toggle:hover,
.search-toggle.active,
.search-toggle.visited {
	background-color: #FFD119;
}

.search-box {
	background-color: #FFD119;
	padding-top: 7px;
}

.wpml-peter {
	background-color: #1D3A90;
	border-color: #1D3A90;
	float: left;
	padding-top: 0px;
}

#lang_sel_list  a, #lang_sel_list a:visited {
	background: #1D3A90 !important;
	border-color: #1D3A90 !important;
	border-style: medium none !important;
}

#lang_sel_list  ul {
	background: #1D3A90 !important;
	border-color: #1D3A90 !important;
	border-top: medium none !important;
}

#lang_sel_list  img.iclflag {
	width: 30px;
	height: 20px;
	border-color: #1D3A90 !important;
}

/* gör säkrutan mindre så att den inte går ut över kanten i vänstermenyn */

.search-box-wrapper {
	width: auto;
}

/* Ändrar nedan storleken på headern, så den ej glider ut och till höger när man scrollar och gör så att Nedan gör så att övre menyn får en blå bakgrundsfärg */

.site-header {
	background-color: #1D3A90 !important;
	max-width: 950px;
	position: relative;
	width: 100%;
	z-index: 4;
}


/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */
 
/* Ändrade denna för att få annan färg på texten i menyn när man hovrar */

.site-navigation a:hover {
	color: #FFD119;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #FFD119;
	font-weight: 900;
}


/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */
 
 /* Ändrade denna för att få full bredd i den vita ytan till höger om menyn för alla vanliga poster, ej produktkategorier */

.hentry {
	margin: 0px 0 0 0px;
	max-width: 100%;
}

.site-content .entry-header,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	padding-top: 0px;
	margin-left: 4%;
	max-width: 90%;
}

.site-content .entry-content {
	margin: 0 auto;
	padding-top: 0px;
	margin-left: 4%;
	max-width: 90%;
}

.content-area {
padding-top: 15px;
}

 /* Nedan ändring gör så att produkterna visas över hela vita ytan, margin gör att jag justerar marginal i vänsterkanten */
 
.twentyfourteen .tfwc {
	max-width: 90%; 
	margin-left: 4%;
	}

.images  {
max-width: 200px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

  width: 65%; /* Product Description*/
}

/**
 * 6.14 Comments
 * -----------------------------------------------------------------------------
 */
 
  /* Ändrade denna till 90% bredd av vita ytan, samt 4% marginal i vänsterkant mot blå kanten */

.comments-area {
	margin-left: 4%;
	max-width: 90%;
	padding-top: 10px;
}


/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

 /* Ändrade denna till 28px höjd och font-weight normal för att få samma som i wtfc, ingen marginal i botten eller margin */

.entry-title {
	font-size: 28px;
	font-weight: normal;
	line-height: 1.0909090909;
	margin-bottom: 10px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}

/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar - ändrade här för att få annan färg på länkarna i vänstermenyn när man hovrar */

.widget a:hover {
	color: #FFD119;
}

/* Nedan ändrar så det blir orange box bakom menyn i vänsterkant */

.widget a {   color: #fff;   display: block;   }   
.widget a:hover {   display: block;   background-color: #FFD119;   color: #000000; } 
.widget a:active {   display: block;   background-color: #FFD119;   color: #000000; } 

/* Nedan ändrar så att det ej blir avstavningar med - utan ej avstavningar. Ändrar även bredden på själva menyn till vänster */
.widget {
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.2857142857;
	margin-bottom: 25px;
	word-break: keep-all !important;

}


/* Nedan ändrar så att produkter i kategorierna får en orange ram runt sig för att visa att det går att klicka och läsa mer */
ul.products li:hover {
	 display: block;   background-color: #FFD119;   color: #000000;
	}
	

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
 
 /* Primary Navigation, ändrade detta för att ändra färg på boxarna i övre menyn */

.primary-navigation ul ul {
		background-color: #FFD119;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}

.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #E6B800;
		color: #000000;
	}

.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #FFDF5E;
	}

 /* Nedan ändrar så att det blir 10 px i storlek istället för 12 i undermenyn överst */

.nav-meny, .sub-menu li {
		font-size: 10px;
		display: inline-block;
		
		}
 
 /* Övrigt - Detta har jag hittat på olika forum, vet ej exakt vart informationen finns. */
 


 /* Nedan gör så att texten under en produktruta hamnar centrerat */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
}

 /* Nedan gör så att sidebar i vänsterkanten blir lite längre, och innehållet följer med samt ger den en blå bakgrundsfärg */

.site:before {background-color: #1D3A90; min-width: 27% !important;}


/* Nedan ändrar textstorleken i vänstermenyn */

#primary-sidebar .widget .widget-title {
font-size: 13px;
}
#primary-sidebar .widget ul {
font-size: 12px; 
}
#primary-sidebar .widget .children {
font-size: 10px; 
padding-left: 20px;
}

/* Nedan ändrar textstorleken i produktsektionen */

.tfwc h1 {
font-size: 28px;
font-family: Lato, sans-serif; 
text-transform: uppercase; 
font-weight: normal;
}

.tfwc p {
font-size: 14px; 
font-family: Lato, sans-serif;
}

/* Nedan textstorleken på texten bredvid variations droplisten */

.tfwc .label {
font-size: 12px; 
font-family: Lato, sans-serif;
max-width: 60px;
font-weight: normal;

}

/* Nedan ändrar bredd på variationerna på single product sidan */
.tfwc .value {
width: auto;
}

table,
th,
td {
	border: 0px solid rgba(0, 0, 0, 0.1);
}

.tfwc table {
	border-collapse: separate;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px 15px;
	margin-bottom: 24px;
	word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
	width: 100%;
}

/* Nedan ändrar färgen på .onsale */
.tfwc .products .onsale {
background-color: #cc0000;
}

/* Nedan ändrar textstorleken och storleken på själva knappen för de enkla knapparna */

.button.add_to_cart_button.product_type_simple {

line-height: .5em;
font-size: 10px;

}

/* Nedan ändrar knappen lägg i varukorg vid en produkt */
button.single_add_to_cart_button.button.alt {

font-size: 13px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #E6B800;
}

/* Nedan ändrar knappen lägg i varukorg vid en produkt vid hover */
button.single_add_to_cart_button.button.alt:hover {

font-size: 13px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #009900;
}


/* Nedan ändrar knappen se din varukorg efter instoppad produkt */
a.button.wc-forward {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #E6B800;

}

/* Nedan ändrar knappen se din varukorg efter instoppad produkt - vid hover*/
a.button.wc-forward:hover {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #009900;

}

/* Nedan ändrar knappen uppdatera din varukorg - frågan är vilken av dem det är... */
.woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #E6B800;

}

/* Nedan ändrar knappen uppdatera din varukorg - vid hover - frågan är vilken av dem det är... */
.woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button:hover {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #009900;

}

/* Nedan ändrar knappen fortsätt till betalning */
.checkout-button.button.alt.wc-forward {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #E6B800;

}

/* Nedan ändrar knappen fortsätt till betalning vid hover*/
.checkout-button.button.alt.wc-forward:hover {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #009900;

}

/* Nedan ändrar knappen Slutför beställning */
.button#place_order.button.alt {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #E6B800;

}

/* Nedan ändrar knappen Slutför beställning vid hover*/
.button#place_order.button.alt:hover {

font-size: 15px;
font-weight: bold;
font-family: Lato, sans-serif;
color: #FFFFFF;
background-color: #009900;

}


/* Nedan ändrar textstorleken och storleken på själva knappen för de selet options som är variable */

.button.add_to_cart_button.product_type_variable {

line-height: .5em;
font-size: 10px;

}

/* Nedan ändrar textstorleken och storleken på själva knappen för de selet options som är flerval och tillåts beställas som backorder (ej de andra) */

.button.add_to_cart_button.product_type_custom {

line-height: .5em;
font-size: 10px;

}

/* Nedan ändrar storleken på rubrikerna för produkterna på kategorisidorna (står det class, så ändras den med . och sätt ul eller li eller annat före */

.tfwc ul.products li.product h3 {
padding-top: 2px;
font-family: Lato, sans-serif;
font-size: 13px;
max-width: 100%;
line-height: normal;
font-weight: bold;
margin: 2px;
font-family: Lato, sans-serif;
color: #000000;
}


/* Nedan ändrar utseendet på produkttexten till Du kanske även är intresserade av... */

.woocommerce .cart-collaterals .cross-sells ul.products li.product h3 {
padding-top: 2px;
font-family: Lato, sans-serif;
font-size: 13px;
max-width: 100%;
line-height: normal;
font-weight: bold;
margin: 2px;
font-family: Lato, sans-serif;
color: #000000;
}

.woocommerce .cart-collaterals .cross-sells ul.products li.product .sku {
padding-top: 2px;
font-family: Lato, sans-serif;
font-size: 12px;
max-width: 100%;
line-height: normal;
font-weight: normal;
margin: 2px;
font-family: Lato, sans-serif;
color: #000000;
}

.woocommerce .cart-collaterals .cross-sells ul.products li.product .price {
padding-top: 2px;
font-family: Lato, sans-serif;
font-size: 12px;
max-width: 100%;
line-height: normal;
font-weight: normal;
margin: 2px;
font-family: Lato, sans-serif;
color: #1D3A90;
}



/* Nedan ändrar storleken och utseende på priserna (står det class, så ändras den med . och sätt ul eller li eller annat före */

.tfwc .price {
padding-top: 10px;	
}

.tfwc .price .amount {
padding-top: 2px;
font-size: 11px;
color: #1D3A90;
max-width: 100%;
line-height: normal;
font-weight: bold;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.tfwc .single_variation .price .amount {
padding-top: 2px;
font-size: 14px;
color: #1D3A90;
line-height: normal;
font-weight: bold;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.amount-options {
color: #000000;
}


/* Nedan ändrar storleken och utseende på den lilla texten under produkt titeln för en ENSKILD PRODUKT (se kategori nedan) */
.tfwc .sku {
padding-top: 0px;
max-width: 100%;
font-size: 10px;
color: #000000;
line-height: normal;
font-weight: normal;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.tfwc .sku p {
font-size: 10px;
color: #000000;
line-height: normal;
font-weight: normal;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

/* Nedan ändrar storleken och utseende på den lilla texten under kategorititeln (se enskild produkt ovan) */
.tfwc .description {
padding-top: 0px;
font-size: 10px;
color: #000000;
max-width: 100%;
line-height: normal;
font-weight: normal;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.tfwc .products .star-rating {
margin-left: 25%;
width: 70%;
display: inline-block;
float: left;
}

.tfwc .products .star-rating title {
display: none;
}

/* Nedan ändrar storleken på Clear Selection för variabla produkter */
.tfwc .reset_variations {
font-size: 13px;
}

/* Nedan ändrar storleken på Clear Selection för variabla produkter */
.tfwc .addon-name {
font-size: 13px;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.tfwc .addon-name label {
font-size: 10px;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

/* Nedan skall ändra max bredd på variationer i dess lista */
#variations-table-header-at {
	width: 100px !important;
	max-width: 100px !important;
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
	white-space: normal;
}

@media (max-width: 768px) {
    .variations tr, .variations td {
        display: block;
    }    
}

/* Nedan gömma fältet ta bort Apply Coupon i varukorgen.*/
.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon,
.woocommerce-cart-form .actions {
    display:none !important;
}

/* Nedan ändrar storlek på text och tabellen i kundvagnen.*/
.woocommerce .shop_table.cart { max-width: 100%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-remove { width: 5%; height: auto; padding:0;}
.woocommerce .shop_table.cart .product-thumbnail { width: 10%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-name { width: 50%; height: auto; padding:0;}
.woocommerce .shop_table.cart .product-price { width: 15%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-quantity { width: 10%; height: auto; padding:2; }
.woocommerce .shop_table.cart .product-subtotal { width: 10%; height: auto; padding:0;}

.woocommerce .shop_table.cart th { 
padding-top: 5px;
font-size: 12px;
color: #000000;
max-width: 100%;
line-height: normal;
font-weight: 700;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.woocommerce .shop_table.cart .cart_item td { 
padding-top: 10px;
font-size: 12px;
color: #000000;
max-width: 100%;
line-height: normal;
font-weight: normal;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.woocommerce .shop_table.cart .cart_item .product-name .variation dt { 
font-size: 12px;
color: #000000;
line-height: normal;
font-weight: 700;
font-family: Lato, sans-serif;
word-break: keep-all !important;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
text-transform:lowercase; !important
}

/* Nedan centrerar antalsknappen i tabellen.*/
.woocommerce .shop_table.cart .product-quantity { 
text-align: center;
}

.woocommerce .cart_item .product-quantity .quantity buttons_added { 
max-width: 10%;
}


/* Nedan ändrar på Cart Collaterals, vilket är både cross sells och cart totals första delen ändrar hela sektionen, därefter de två delarna.*/
.woocommerce .cart-collaterals { width: 100%; height: auto; padding: 0px;  }

.woocommerce .cart-collaterals ul.product  {
padding-top: 10px;
margin: 10px;
width: 100%;
height: 50%;
display: inline-block;
float: left;
}

/* Nedan gör så att cross-sells, du kanske även är intresserad... blir full bredd i varukorgen, och att produktbilderna blir mindre.*/
.woocommerce .cart-collaterals .cross-sells { width: 100%; max-height: 20%; padding:20; float: left;}
.woocommerce .cart-collaterals .cross-sells .products img { max-height: 100%; width: auto; margin: auto;} /* Margin auto sätter bilden centrerat blir mindre.*/
.woocommerce .cart-collaterals .cross-sells .products h3{ font-size: 10px; text-align: center; }
.woocommerce .cart-collaterals .cross-sells  h2 { font-size: 14px; text-align: left; padding-bottom: 5px;}
.woocommerce .cart-collaterals .cross-sells .products .price { font-size: 10px; text-align: center; }
.woocommerce .cart-collaterals .cross-sells .products button { align: center; }

.woocommerce .cart-collaterals .cross-sells li.product  {
padding-top: 10px;
margin: 10px;
max-width: 20%;
display: inline-block;
float: left;
}

/* Nedan ställer in format på cart totals.*/
.woocommerce .cart-collaterals .cart_totals { width: 100%; height: 50%px; padding:10;  }
.woocommerce .cart-collaterals .cart_totals h2{ text-align: center; }
.woocommerce .cart-collaterals .cart_totals th { width: 50%; word-break: keep-all;	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none; vertical-align: middle; }
.woocommerce .cart-collaterals .cart_totals td { width: 50%; word-break: keep-all; 	-webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none; vertical-align: middle;}
.woocommerce .cart-collaterals .cart_totals p { text-align: center}


.woocommerce .woocommerce-billing-fields label { width: 200%;  }
.woocommerce .woocommerce-billing-fields .input-text { text-align: left; size: 100;}


/* Made this change to remove tags, sku and categories on product page*/

/* hide SKU on product meta section */
/* .product_meta .sku_wrapper {
	display:none;
}
 
/* hide product categories on product meta section */
/* .product_meta .posted_in {
	display:none;
}
 
/* hide product tags on product meta section */
/* .product_meta .tagged_as {
	display:none;
}

  /* Below is removing the yellow background on the product count that was standard */
mark.count {background:none; }


/* Below is changing the colour of the text in the footer */
.site-footer,
.site-info,
.site-info a {
	color: #000000;
}

/* Below is changing the backround colour of the footer to white (not really showing) */
 
.site-footer {
	background-color: #FFFFFF;
	font-size: 12px;
	position: relative;
	z-index: 3;
}

.pre_upload_image {
	max-width: 120px;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */


/* This changes the whole width */

.site {
	width: 100%
}

	#content {
	width: 100%;
	}

.site-header {
	width: 100%;
}

.site-content .entry-content {
	margin: 0px;
	padding-top: 0px;
	margin-left: 0%;
	max-width: 100%;
}

#page {
margin-left: 0;
margin-right: 0;
}

/* This one changes the width of the blue section with the menue at the bottom (left menue on the computer), it can not be 100% as it grows outside. Also, it sets the background-color to correct blue (was black from start) */
	#secondary {
	width: 100%;
	background-color: #1D3A90;
	padding: 0 0px;
	position: relative;
	}


/* This one changes the width of the text section, product description, below a single product */

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

  width: 100%; /* Product Description*/
}



/* This one changes width of the woocommerce section, and set the margin to the left to 0 */

.twentyfourteen .tfwc {
	max-width: 100%; 
	margin: 0%;
	}

/* This one changes width of thecomment field */
.comments-area {
	margin-left: 0%;
	max-width: 100%;
	padding-top: 10px;
}

/* Nedan ändrar textstorleken i vänstermenyn, dvs in the mobile meny at the bottom */

#primary-sidebar .widget .widget-title {
font-size: 18px;
padding-left: 10px;
}
#primary-sidebar .widget ul {
font-size: 17px;
padding-left: 10px;
}
#primary-sidebar .widget .children {
font-size: 15px;
padding-left: 40px;
}

/* Nedan ändrar storlek på text och tabellen i kundvagnen.*/

.woocommerce .shop_table.cart { max-width: 100%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-remove { width: 95%; height: auto; padding:2%;}
.woocommerce .shop_table.cart .product-thumbnail { width: 95%; height: auto; padding:2%; }
.woocommerce .shop_table.cart .product-name { width: 100%; height: auto; padding:0;}
.woocommerce .shop_table.cart .product-price { width: 100%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-quantity { width: 100%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-subtotal { width: 100%; height: auto; padding:0;}


/* Nedan ändrar storlek formatet på cross-sells i kundvagnen.*/

.woocommerce .cart-collaterals .cross-sells  {
padding-top: 10px;
margin: 0px;
max-width: 100%;
}

.woocommerce .cart-collaterals .cross-sells li.product  {
padding-top: 10px;
margin: 0px;
max-width: 50%;
display: inline-block;
float: left;
}

/* Nedan ställer in format på cart totals.*/
.woocommerce .cart-collaterals .cart_totals { width: 100%; height: auto; padding:0;  }
.woocommerce .cart-collaterals .cart_totals p { text-align: center}

.woocommerce .woocommerce-billing-fields label { width: 100%;}
.woocommerce .woocommerce-billing-fields .input-text { text-align: left; size: 10px;}


/* Nedan ändrar knappen uppdatera din varukorg, frågan är vilken av dem det är... */
.woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
font-size: 9px;
}

/* Nedan ändrar knappen uppdatera din varukorg - vid HOVER (behövs om man går tillbaks, då blir den grön), frågan är vilken av dem det är... */
.woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button:hover {
font-size: 9px;
}

/* Nedan ställer in format på sub cart totals (alltså nedre delen i Summa Kundvagn).*/

.woocommerce .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce .cart-collaterals .cart_totals th, 
.woocommerce .cart-collaterals .cart_totals td {
	width: 90%; border:0 !important;
}

.woocommerce .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce .cart-collaterals .cart_totals table tr.total td {
	width: 90%; padding-left: 2% !important;
}

.woocommerce table.shop_table tr.cart-subtotal td,
.woocommerce table.shop_table tr.shipping td,
.woocommerce table.shop_table tr.total td, { width: 90%; height: auto; padding:2%;  }

/* Nedan ändrar knappen lägg fortsätt till betalning och Leverans i mobilversionen */
.checkout-button.button.alt.wc-forward {
font-size: 12px;
width: 90%;
padding: auto;
}

/* Nedan ändrar knappen lägg fortsätt till betalning och Leverans i mobilversionen */
.checkout-button.button.alt.wc-forward:hover {
font-size: 12px;
width: 90%;
padding: auto;
}


/* Nedan gör något annat.*/
	.list-view .site-content .post-thumbnail {
		background: none;
		width: auto;
		z-index: 2;
	}

	.list-view .site-content .post-thumbnail img {
		float: left;
		margin: 0 10px 3px 0;
		width: 84px;
	}

	.list-view .site-content .entry-header {
		background-color: transparent;
		padding: 0;
	}

/* This one steers the padding of the content area */
	.list-view .content-area {
		padding: 0 0px;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 0;
		min-height: 60px;
		padding: 12px 0 9px;
	}

	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}

	.list-view .site-content .entry-title {
		clear: none;
		font-size: 15px;
		font-weight: 900;
		line-height: 1.2;
		margin-bottom: 6px;
		text-transform: none;
	}

	.list-view .site-content .format-aside .entry-title,
	.list-view .site-content .format-link .entry-title,
	.list-view .site-content .format-quote .entry-title {
		display: block;
	}

	.list-view .site-content .entry-meta {
		background-color: transparent;
		clear: none;
		margin: 0;
		text-transform: none;
	}

	.archive-header,
	.page-header {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 24px auto 0;
		padding-bottom: 24px;
	}

	.error404 .page-header {
		border-bottom: 0;
		margin: 0 auto 24px;
		padding: 0 10px;
	}
 
	.site-footer {
	padding-left: 15%;
	}
	
	.search-box {
	background-color: #FFD119;
	font-size: 7px;
	padding-top: 7px;
	padding-bottom: 7px;
	}

	/* Ändrar längden på gula rutan */

	.search-box-wrapper {
	width: 100%;
	}		
	
	
}
	
/* Portrait for Ipad 1 and 2 */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)
  and (orientation : portrait)
  {

/* Styles */

/* This changes the whole width */
	#content {
	width: 100%;
	}

.site-content .entry-content {
	margin: 0px;
	padding-top: 0px;
	margin-left: 0%;
	max-width: 100%;
}

.site {
	width: 100%
}

.site-header {
	width: 100%;
}

#page {
margin-left: 0;
margin-right: 0;
}

/* This one changes the width of the blue section with the menue at the bottom (left menue on the computer), it can not be 100% as it grows outside. Also, it sets the background-color to correct blue (was black from start) */
	#secondary {
	width: 100%;
	background-color: #1D3A90;
	padding: 0 0px;
	position: relative;
	}

/* This one changes the width of the text section, product description, below a single product */

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

  width: 100%; /* Product Description*/
}



/* This one changes width of the woocommerce section, and set the margin to the left to 0 */

.twentyfourteen .tfwc {
	max-width: 100%; 
	margin: 0%;
	}

/* This one changes width of thecomment field */
.comments-area {
	margin-left: 0%;
	max-width: 100%;
	padding-top: 10px;
}

/* Nedan ändrar textstorleken i vänstermenyn, dvs in the Ipad meny at the bottom */

#primary-sidebar .widget .widget-title {
font-size: 18px;
padding-left:10px;
}
#primary-sidebar .widget ul {
font-size: 17px; 
padding-left: 10px;
}
#primary-sidebar .widget .children {
font-size: 15px; 
padding-left: 40px;
}


/* Nedan ändrar storlek på text och tabellen i kundvagnen.*/
.woocommerce .shop_table.cart { max-width: 100%; height: auto; padding:0; }
.woocommerce .shop_table.cart .product-remove { width: 95%; height: auto; padding:2%;}
.woocommerce .shop_table.cart .product-thumbnail { width: 95%; height: auto; padding:2%; }
.woocommerce .shop_table.cart .product-name { width: 95%; height: auto; padding: 2%;}
.woocommerce .shop_table.cart .product-price { width: 95%; height: auto; padding: 2%; }
.woocommerce .shop_table.cart .product-quantity { width: 95%; height: auto; padding: 2%; }
.woocommerce .shop_table.cart .product-subtotal { width: 95%; height: auto; padding: 2%;}


/* Nedan ändrar storlek formatet på cross-sells i kundvagnen.*/

.woocommerce .cart-collaterals .cross-sells  {
padding-top: 10px;
margin: 0px;
max-width: 90%;
}

.woocommerce .cart-collaterals .cross-sells li.product  {
padding-top: 10px;
margin: 0px;
max-width: 50%;
display: inline-block;
float: left;
}

/* Nedan ställer in format på sub cart totals (alltså nedre delen i Summa Kundvagn).*/

.woocommerce .cart-collaterals .cart_totals {
	float: left;
	width: 95%;
	text-align: left;
}

.woocommerce .cart-collaterals .cart_totals th, 
.woocommerce .cart-collaterals .cart_totals td {
	width: 90%; border:0 !important;
}

.woocommerce .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce .cart-collaterals .cart_totals table tr.total td {
	width: 95%; padding-left: 2% !important;
}


/* Nedan ställer in format på cart totals.*/
.woocommerce .cart-collaterals .cart_totals { width: 100%; height: auto; padding:0;  }
.woocommerce .cart-collaterals .cart_totals p { text-align: center}

.woocommerce .woocommerce-billing-fields label { width: 100%;}
.woocommerce .woocommerce-billing-fields .input-text { text-align: left; size: 10px;}



	.list-view .site-content .post-thumbnail {
		background: none;
		width: auto;
		z-index: 2;
	}

	.list-view .site-content .post-thumbnail img {
		float: left;
		margin: 0 10px 3px 0;
		width: 84px;
	}

	.list-view .site-content .entry-header {
		background-color: transparent;
		padding: 0;
	}

/* This one steers the padding of the content area */
	.list-view .content-area {
		padding: 0 0px;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 0;
		min-height: 60px;
		padding: 12px 0 9px;
	}

	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}

	.list-view .site-content .entry-title {
		clear: none;
		font-size: 15px;
		font-weight: 900;
		line-height: 1.2;
		margin-bottom: 6px;
		text-transform: none;
	}

	.list-view .site-content .format-aside .entry-title,
	.list-view .site-content .format-link .entry-title,
	.list-view .site-content .format-quote .entry-title {
		display: block;
	}

	.list-view .site-content .entry-meta {
		background-color: transparent;
		clear: none;
		margin: 0;
		text-transform: none;
	}

	.archive-header,
	.page-header {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 24px auto 0;
		padding-bottom: 24px;
	}

	.error404 .page-header {
		border-bottom: 0;
		margin: 0 auto 24px;
		padding: 0 10px;
	}
	
	.site-footer {
	padding-left: 33%;
	}
	
	.search-box {
	background-color: #FFD119;
	padding-top: 7px;
	padding-bottom: 7px;
	}

	/* Ändrar längden på gula rutan */

	.search-box-wrapper {
	width: 80%;
	}		
	/* Ändrar färg på stars */
		.woocommerce .star-rating:before {
	color: #FFD700;
	}
	
	.textwidget {
	padding-left: 3%;
	}
	
}

/* Landscape for Ipad 1 and 2 */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)
  and (orientation : landscape)
  {

/* Styles */

/* This changes the whole width */
	#content {
	width: 100%;
	}

.site-content .entry-content {
	padding-top: 0px;
	max-width: 100%;
}

.site {
	width: 100%;
	position: relative;
}

.main {
	width: 100%;
}

.site-header {
	width: 100%;
}

#primary {
	width: 100%;
}

/* Nedan justerar ytan som texten i menyn kan använda av utrymmet i blå området */

#primary-sidebar {
	width: 100%;
}

#content {
	width: 85%;
}


#page {
margin-left: 0%;
margin-right: 0%;
}

/* This one changes the width of the blue section with the menue at the bottom (left menue on the computer), it can not be 100% as it grows outside. Also, it sets the background-color to correct blue (was black from start) */
	#secondary {
	width: 25%;
	background-color: #1D3A90;
	padding: 0 0px;
	position: relative;
	}

/* This one changes the width of the text section, product description, below a single product */

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

  width: 60%; /* Product Description*/
}



/* This one changes width of the woocommerce section, and set the margin to the left to 0 */

.twentyfourteen .tfwc {
	max-width: 100%; 
	margin-left: 10%;
	margin-right: 5%;
	}

/* This one changes width of the comment field */
.comments-area {
	margin: 0%;
	max-width: 100%;
	padding-top: 10px;
}

/* Nedan ändrar textstorleken i vänstermenyn, dvs in the Ipad meny at the bottom */

#primary-sidebar .widget .widget-title {
font-size: 14px;
padding-left: 0%;
}
#primary-sidebar .widget ul {
font-size: 13px; 
padding-left: 0%;
}
#primary-sidebar .widget .children {
font-size: 12px; 
padding-left: 5%;
}

#primary-sidebar .textwidget .custom-html-widget {
font-size: 12px; 
padding-left: 5%;
}


/* Nedan ändrar storlek på text och tabellen i kundvagnen.*/
.woocommerce .shop_table.cart { max-width: 95%; height: auto; margin-left: 2%; }
.woocommerce .shop_table.cart .product-remove { width: 5%; height: auto; padding: auto;}
.woocommerce .shop_table.cart .product-thumbnail { width: 10%; height: auto; padding: auto; }
.woocommerce .shop_table.cart .product-name { width: 35%; height: auto; padding: auto;}
.woocommerce .shop_table.cart .product-price { width: 10%; height: auto; padding: auto; }
.woocommerce .shop_table.cart .product-quantity { width: 10%; height: auto; padding: auto; }
.woocommerce .shop_table.cart .product-subtotal { width: 15%; height: auto; padding: auto;}


/* Nedan ändrar storlek formatet på cross-sells i kundvagnen.*/

.woocommerce .cart-collaterals .cross-sells  {
padding-top: 10px;
margin-left: 2%;
max-width: 95%;
}

.woocommerce .cart-collaterals .cross-sells li.product  {
padding-top: 10px;
padding-left: 2%;
margin: 1%;
max-width: 35%;
display: inline-block;
float: left;
}

/* Nedan ställer in format på sub cart totals (alltså nedre delen i Summa Kundvagn).*/

.woocommerce .cart-collaterals .cart_totals {
	float: left;
	width: 95%;
	text-align: left;
	margin-left: 5%;
}

.woocommerce .cart-collaterals .cart_totals th, 
.woocommerce .cart-collaterals .cart_totals td {
	width: 100%; border:0 !important;
	margin-left: 0%;
}

.woocommerce .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce .cart-collaterals .cart_totals table tr.total td {
	width: 100%; padding-left: auto !important;
}


/* Nedan ställer in format på cart totals.*/
.woocommerce .cart-collaterals .cart_totals { width: 95%; height: auto; padding:0;  }
.woocommerce .cart-collaterals .cart_totals p { text-align: center}

.woocommerce .woocommerce-billing-fields label { width: 95%;}
.woocommerce .woocommerce-billing-fields .input-text { text-align: left; size: 10px;}



	.list-view .site-content .post-thumbnail {
		background: none;
		width: auto;
		z-index: 2;
	}

	.list-view .site-content .post-thumbnail img {
		float: left;
		margin: 0 10px 3px 0;
		width: 84px;
	}

	.list-view .site-content .entry-header {
		background-color: transparent;
		padding: 0;
	}

/* This one steers the padding of the content area */
	.list-view .content-area {
		padding: 0 0px;
	}

	.list-view .site-content .hentry {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 0;
		min-height: 60px;
		padding: 12px 0 9px;
	}

	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}

	.list-view .site-content .entry-title {
		clear: none;
		font-size: 15px;
		font-weight: 900;
		line-height: 1.2;
		margin-bottom: 6px;
		text-transform: none;
	}

	.list-view .site-content .format-aside .entry-title,
	.list-view .site-content .format-link .entry-title,
	.list-view .site-content .format-quote .entry-title {
		display: block;
	}

	.list-view .site-content .entry-meta {
		background-color: transparent;
		clear: none;
		margin: 0;
		text-transform: none;
	}

	.archive-header,
	.page-header {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		margin: 24px auto 0;
		padding-bottom: 24px;
	}

	.error404 .page-header {
		border-bottom: 0;
		margin: 0 auto 24px;
		padding: 0 10px;
	}
	
	.site-footer {
	padding-left: 0%;
	}
	
	.search-box {
	background-color: #FFD119;
	padding-top: 7px;
	padding-bottom: 7px;
	}

	/* Ändrar längden på gula rutan */

	.search-box-wrapper {
	width: 80%;
	}		
	/* Ändrar färg på stars */
		.woocommerce .star-rating:before {
	color: #FFD700;
	}
	
	
	.woocommerce { width: 90%; position: relative; height: auto; padding-left:5%;  }
	.entry-header .entry-title { width: 90%; position: relative; height: auto; margin-left: 5%;  }
	
/* Nedan ändrar textstorleken på sidan för alla kommentarer */

div.custom-comment-wrap blockqoute {
font-size: 10px; 
font-family: Lato, sans-serif;
}

div.custom-comment-wrap p {
font-size: 10px; 
font-family: Lato, sans-serif;
}

/* Nedan centrerar stjärnorna i cross sell sektionen i CART  */



}